Ubuntu Software Center Certificate Handling Security Bypass Vulnerability

Bugtraq ID: 50754
Class: Design Error
CVE: CVE-2011-3150
Remote: Yes
Local: No
Published: Nov 21 2011 12:00AM
Updated: Nov 21 2011 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 11.04 powerpc
Ubuntu Ubuntu Linux 11.04 i386
Ubuntu Ubuntu Linux 11.04 ARM
Ubuntu Ubuntu Linux 11.04 amd64
Ubuntu Ubuntu Linux 11.04
Ubuntu Ubuntu Linux 10.10 powerpc
Ubuntu Ubuntu Linux 10.10 i386
Ubuntu Ubuntu Linux 10.10 ARM
Ubuntu Ubuntu Linux 10.10 amd64
Ubuntu Ubuntu Linux 10.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus